uuid: b1fad7d2-a378-4cf2-834e-a463de77887d
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
  content:
    - 'block_content:slide:ec416475-67e9-4988-92a7-698169681845'
id: home_page_hero
title: 'Home page hero'
block_content_bundle: slide
default_content: '{"_links":{"self":{"href":"https:\/\/geo.ddev.site\/block\/1?_format=hal_json"},"type":{"href":"http:\/\/fixed_block_content.drupal.org\/rest\/type\/block_content\/slide"},"http:\/\/fixed_block_content.drupal.org\/rest\/relation\/block_content\/slide\/revision_user":[{"href":"https:\/\/geo.ddev.site\/user\/1?_format=hal_json"}],"http:\/\/fixed_block_content.drupal.org\/rest\/relation\/block_content\/slide\/field_slide":[{"href":""}]},"langcode":[{"value":"en","lang":"en"}],"type":[{"target_id":"slide"}],"_embedded":{"http:\/\/fixed_block_content.drupal.org\/rest\/relation\/block_content\/slide\/revision_user":[{"_links":{"self":{"href":"https:\/\/geo.ddev.site\/user\/1?_format=hal_json"},"type":{"href":"http:\/\/fixed_block_content.drupal.org\/rest\/type\/user\/user"}},"uuid":[{"value":"57470490-7725-4cbe-a0e8-6776dded0518"}]}],"http:\/\/fixed_block_content.drupal.org\/rest\/relation\/block_content\/slide\/field_slide":[{"_links":{"self":{"href":""},"type":{"href":"http:\/\/fixed_block_content.drupal.org\/rest\/type\/paragraph\/slide"}},"uuid":[{"value":"914690bd-865e-4143-b197-711889154509"}],"target_revision_id":"1"}]},"status":[{"value":true,"lang":"en"}],"info":[{"value":"Home page hero","lang":"en"}],"reusable":[{"value":true}],"default_langcode":[{"value":true,"lang":"en"}],"revision_translation_affected":[{"value":true,"lang":"en"}],"metatag":[{"value":{"title":"Save current block content as default | Grassroots Economic Organizing","canonical_url":"https:\/\/geo.ddev.site\/admin\/structure\/block\/block-content\/fixed-block-content\/manage\/home_page_hero\/import"}}]}'
